Upgrade to Postgres 9.6.1

postgresql

#1

Postgres 9.6.1 has some new features that we would like to make use of. We’re running it locally and in our production deployment, but our tests are failing on CircleCI because it’s running the 9.6.0 version of Postgres.

I read through the following thread but wasn’t able to determine a solution for Postgres 9.6.1: Request: Postgres 9.5

Thanks!


#2